* {
  margin: 0px ;
  padding: 0px;
  font-family: 'Open Sans', sans-serif;
}
body {
  overflow-x: hidden;
  background: url("../images/zemin-bg.png") repeat #f2f2f2;
}
.beyaz_color {
  color: #fff;
}
.yesil_bg {
  background: #8eb923;
}

.sari_bg {
  background: #febb15;
}
.kirmizi_color {
  color: #ff0000 !important;
}
.kahverengi_color {
  color: #957d6d !important;
}
.transition {
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.transform {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.clear {
  clear: both;
}
/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "Sond";
  src: url("../font/sond/Sond.eot");
  /* IE9 Compat Modes */
  src: url("font/sond/Sond.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../font/sond/Sond.otf") format("opentype"), /* Open Type Font */ url("../font/sond/Sond.svg") format("svg"), /* Legacy iOS */ url("../font/sond/Sond.ttf") format("truetype"), /* Safari, Android, iOS */ url("../font/sond/Sond.woff") format("woff"), /* Modern Browsers */ url("../font/sond/Sond.woff2") format("woff2");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
.loading {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #8eb923;
  left: 0;
  top: 0;
  z-index: 1060;
  overflow: hidden;
}
.loading.hide {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.loading-logo {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  position: absolute;
}
.loading-logo > img {
  width: 150px;
  height: auto;
  display: block;
  animation-name: hareket;
  animation-duration: 1s;
  animation-delay: 0.35s;
  animation-iteration-count: infinite;
}
@keyframes hareket {
  0% {
    width: 250px;
  }
  50% {
    width: 150px;
  }
  100% {
    width: 250px;
  }
}
.scroll {
  padding: 10px 0 !important;
  background: #8eb923;
}
header {
  position: fixed;
  width: 100%;
  border-bottom: solid 1px #fff;
  padding: 20px 0px;
  top: 0px;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  z-index: 999;
}
header .logo > img {
  height: 60px;
}
header nav .menu_ic {
  display: inline-block;
  font-style: italic;
  text-shadow: 1px 1px 1px #000;
}
header nav .menu_ic > span {
  color: #fff;
  font-size: 14px;
  display: block;
}
header nav .menu_ic > strong {
  color: #fff;
  font-size: 20px;
  display: block;
  margin-top: -3px;
}
header nav .menu_ic:hover {
  text-decoration: none;
}
.iletisim_btn {
  border: solid 1px #fff;
  border-radius: 100px;
  padding-right: 5px;
  width: auto;
  height: 55px;
  display: table;
}
.iletisim_btn .satin_al_btn {
  border-right: solid 1px #fff;
  padding: 0px 10px 0px 15px;
  font-size: 20px;
  background: #febb15;
  border-radius: 100px 0 0 100px;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.iletisim_btn .satin_al_btn:hover {
  text-decoration: none;
  background: #dba41a;
}
.iletisim_btn > a {
  color: #fff;
  font-size: 34px;
  line-height: 53px;
  display: block;
  float: left;
  padding: 0 10px;
}
.iletisim_btn > a:hover {
  text-decoration: none;
}
.baslik_alan {
  font-size: 50px;
  color: #8eb923;
  display: table;
  font-family: "sond";
  font-weight: normal;
  padding-top: 100px;
}
.icerik_text {
  font-size: 16px;
  color: #666666;
  font-weight: 600;
  text-align: center;
  display: table;
}
.slider {
  width: 100vw;
  height: 90vh;
  background: url("../images/slider.png") bottom center no-repeat;
  position: relative;
  background-size: cover;
}
.slider .urun_alan {
  width: 22vw;
  height: 50vh;
  position: absolute;
  bottom: 10vh;
  left: 15vw;
}
.slider .urun_alan:before {
  content: "";
  position: absolute;
  width: 30vw;
  height: 30vw;
  border-radius: 50%;
  background: url("../images/urun-bg.png") no-repeat center center;
  left: 50%;
  top: 75%;
  margin: -15vw 0 0 -15vw;
  animation: 1s zoomIn both;
  background-size: cover;
}
.slider .urun_alan .urun {
  position: absolute;
  bottom: 0px;
}
.slider .urun_alan .urun > img {
  height: 100%;
  object-fit: cover;
}
.slider .urun_alan .urun:nth-child(1) {
  left: 0px;
  height: 55vh;
}
.slider .urun_alan .urun:nth-child(2) {
  left: 9vw;
  height: 45vh;
}
.slider .urun_alan .urun:nth-child(3) {
  left: 4vw;
  bottom: -20px;
  height: 17vh;
}
.slider .text {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 55%;
  top: 35%;
  position: absolute;
}
.slider .text > span {
  font-size: 7vw;
  color: #fff;
  font-family: "Sond";
  display: block;
  text-shadow: 0.5vw 0.5vw 0px rgba(0, 0, 0, 0.2);
}
.slider .text > span:nth-child(2) {
  margin: -6vh 0 0 4vw;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #957d6d;
}
.owl-theme .owl-dots .owl-dot {
  outline: none;
}
.owl-theme .owl-dots .owl-dot span {
  width: 18px;
  height: 18px;
  margin: 20px 5px;
  background: #fff;
  border: solid 1px #957d6d;
}
.main {
  padding-top: 100px;
  width: 100vw;
}
.main .ana_text > strong {
  text-align: right;
  font-size: 40px;
  color: #8eb923;
  display: block;
  font-family: "sond";
  font-weight: normal;
}
.main .ana_text h1 {
  font-size: 40px;
  color: #8eb923;
  display: inline-block;
  font-family: "sond";
  font-weight: normal;
}
.main .ana_text > p {
  text-align: right;
  font-size: 14px;
  color: #666666;
  font-weight: 600;
}
.main .ana_text > p > a {
  display: block;
  border: solid 1px #fff;
  background: #666666;
  color: #fff;
  padding: 8px 20px;
  font-size: 12px;
  border-radius: 50px;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  width: max-content;
  position: absolute;
  right: 15px;
  bottom: -30px;
}
.main .ana_text > p > a:hover {
  text-decoration: none;
  padding: 8px 15px;
}
.main .madde {
  background: url("../images/cay.png") top left no-repeat;
  padding-left: 50px;
  background-size: 40px;
  color: #666666;
  font-size: 14px;
  font-weight: 600;
}
.main .icerik {
  position: relative;
  background: #fff;
  margin: 270px 0;
}
.main .icerik:before {
  content: "";
  position: absolute;
  left: 0px;
  top: -270px;
  background: url("../images/ust.png") top center no-repeat;
  background-size: cover;
  height: 270px;
  width: 100%;
  z-index: -1;
}
.main .icerik:after {
  content: "";
  position: absolute;
  left: 0px;
  bottom: -270px;
  background: url("../images/alt.png") bottom center no-repeat;
  background-size: cover;
  height: 270px;
  width: 100%;
  z-index: -1;
}
.main .icerik .urun_icerik {
  position: relative;
}
.main .icerik .urun_icerik:nth-child(1),
.main .icerik .urun_icerik:nth-child(5) {
  margin-top: -200px;
}
.main .icerik .urun_icerik:nth-child(2),
.main .icerik .urun_icerik:nth-child(4) {
  margin-top: -100px;
}
.main .icerik .urun_icerik > img {
  display: block;
  margin: 0px auto;
}
.main .icerik .urun_icerik > h3 {
  display: block;
  text-align: center;
  font-family: "Sond";
  font-size: 28px;
  color: #848484;
  position: relative;
}
.main .icerik .urun_icerik:hover {
  text-decoration: none;
}
.main .kullanim_gorsel {
  display: block;
}
.main .kullanim_madde {
  font-size: 14px;
  color: #666666;
  font-weight: 600;
  margin-top: 20px;
}
.main .kullanim_madde > img {
  width: 40px;
  display: block;
  float: left;
  margin-right: 10px;
}
.main .icerik_3 {
  position: relative;
  background: #fff;
  margin: 270px 0 0 0;
}
.main .icerik_3:before {
  content: "";
  position: absolute;
  left: 0px;
  top: -270px;
  background: url("../images/ust.png") top center no-repeat;
  background-size: cover;
  height: 270px;
  width: 100%;
  z-index: -1;
}
.main .icerik_3 .yorum {
  border-radius: 5px;
  background: #8eb923;
  margin-top: 75px;
  padding: 15px;
}
.main .icerik_3 .yorum .y_gorsel {
  width: 150px;
  height: 150px;
  border-radius: 75px;
  border: solid 3px #8eb923;
  position: relative;
  overflow: hidden;
  margin: -90px auto 20px auto;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
  background: #fff;
}
.main .icerik_3 .yorum .y_gorsel > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}
.main .icerik_3 .yorum .y_gorsel > span {
  font-size: 42px;
  color: #8eb923;
  text-align: center;
  line-height: 150px;
  display: block;
  font-weight: bold;
}
.main .icerik_3 .yorum > strong {
  color: #fff;
  font-size: 18px;
  text-align: center;
  display: block;
}
.main .icerik_3 .yorum > p {
  color: #fff;
  font-size: 14px;
}
.main .icerik_3 .gelenler_gorsel {
  width: auto;
  height: 250px;
  position: relative;
  display: block;
  border: solid 1px #8eb923;
  padding: 2%;
  box-sizing: border-box;
}
.main .icerik_3 .gelenler_gorsel > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main .icerik_3 .satin_al {
  background: url("../images/form-bg.png") center bottom no-repeat;
  padding: 80px 0 0 0;
  margin-top: 100px;
  min-height: 870px;
}
.main .icerik_3 .satin_al .eczane {
  animation: 1s zoomIn both;
  animation-delay: 1s;
  position: absolute;
  top: 20%;
  left: 30%;
  width: auto;
  width: 40%;
}
.form_alan {
  width: 90%;
  display: table;
  margin: 0px auto;
}
.form_alan > strong {
  color: #fff;
  font-family: "sond";
  font-size: 70px;
  font-weight: normal;
  display: block;
  margin: 0px auto;
  text-align: center;
}
.form_alan .form_input {
  border: solid 2px #fff;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.1);
  padding: 8px 10px;
  width: 100%;
  color: #fff;
  outline: none;
}
.form_alan .form_select {
  border: solid 2px #fff;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.1);
  padding: 8px 10px;
  width: 100%;
  height: 50px;
  color: #fff;
  outline: none;
}
.form_alan .form_select > option {
  background: #8eb923;
}
.form_alan .form_text {
  border: solid 2px #fff;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.1);
  padding: 8px 10px;
  width: 100%;
  color: #fff;
  height: 100px;
  outline: none;
}
.form_alan .form_btn {
  color: #fff;
  font-family: "sond";
  font-size: 60px;
  font-weight: normal;
  background: transparent;
  border: 0px;
  display: block;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  margin: 0px auto;
}
.form_alan .form_btn:focus,
.form_alan .form_btn:hover {
  color: #000;
  outline: none;
}
footer {
  width: 100vw;
  background: #fff;
}
footer .footer_title {
  color: #848484;
  font-size: 16px;
  display: block;
  text-align: center;
}
footer .footer_text {
  color: #848484;
  font-size: 14px;
  display: block;
  text-align: center;
}
footer .temsilci_buton {
  background: #febb15;
  border-radius: 50px;
  padding: 15px 30px;
  display: table;
  position: relative;
}
footer .temsilci_buton > strong {
  color: #fff;
  font-size: 18px;
  z-index: 1;
  position: relative;
}
footer .temsilci_buton:before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0;
  width: 50%;
  height: 100%;
  background: #ffcd52;
  border-radius: 50px;
  z-index: 0;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer .temsilci_buton:hover {
  text-decoration: none;
}
footer .temsilci_buton:hover:before {
  width: 100%;
}
footer .sm {
  display: table;
}
footer .sm > a {
  color: #848484;
  font-size: 32px;
  display: inline-block;
  margin: 0px 20px;
}
.ph::-webkit-input-placeholder {
  color: #fff;
}
.ph:-moz-placeholder {
  color: #fff;
}
.ph::-moz-placeholder {
  color: #fff;
}
.ph:-ms-input-placeholder {
  color: #fff;
}
.fix_buton,
.hide {
  display: none;
}
.detay {
  width: 80%;
  border: solid 2px #febb15;
}
.detay > strong {
  color: #000;
  font-size: 18px;
  text-align: center;
}
.detay > p {
  color: #000;
  font-size: 14px;
  text-align: center;
}
.detay .kullanim_close {
  border: 0px;
  position: absolute;
  top: 20px;
  right: 20px;
  background: transparent;
  font-size: 18px;
  outline: none;
}
.tesekkurler {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  position: absolute;
  text-align: center;
  background: #8eb923;
  box-shadow: 20px 20px 31px #b3b3b3;
}
.tesekkurler i {
  color: #fff;
  font-size: 150px;
  display: block;
  margin: 0px auto;
}
.tesekkurler strong {
  color: #fff;
  font-size: 20px;
}
.tesekkurler span {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
.tesekkurler a {
  background: #febb15;
  font-size: 16px;
  padding: 10px 30px;
  border-radius: 30px;
  color: #fff;
  display: inline-block;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.tesekkurler a:hover {
  text-decoration: none;
  padding: 10px 20px;
}
.tesekkurler .havale {
  border: solid 1px #fff;
  padding: 20px 10%;
  border-radius: 50px;
  background: #fff;
}
.tesekkurler .havale > strong {
  color: #707070;
  font-size: 20px;
}
.tesekkurler .havale > span {
  color: #707070;
  font-size: 16px;
  font-weight: 600;
}

.temsilciInformation{
  background:  #ffcd52;
}

.temsilciInformation a{
  display: block;
}

.temsilciInformation a:hover{
  text-decoration: none;
}



@media (min-width: 1200px) and (max-width: 1260px) {
  .iletisim_btn .satin_al_btn {
    font-size: 16px;
  }
  .iletisim_btn > a {
    font-size: 26px;
  }
  header nav .menu_ic > span {
    font-size: 12px;
  }
  header nav .menu_ic > strong {
    font-size: 18px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .iletisim_btn .satin_al_btn {
    font-size: 16px;
  }
  .iletisim_btn > a {
    font-size: 24px;
  }
  header nav .menu_ic > span {
    font-size: 12px;
  }
  header nav .menu_ic > strong {
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  header .logo > img {
    height: 35px;
  }
  .iletisim_btn .satin_al_btn {
    font-size: 14px;
    padding: 0px 10px 0px 10px;
  }
  .iletisim_btn > a {
    font-size: 20px;
  }
  header nav .menu_ic > span {
    font-size: 10px;
  }
  header nav .menu_ic > strong {
    font-size: 14px;
  }
  .main .icerik .urun_icerik > img {
    width: 80%;
  }
  .main .icerik .urun_icerik > span {
    font-size: 22px;
  }
  .main .icerik .urun_icerik:nth-child(1),
  .main .icerik .urun_icerik:nth-child(5) {
    margin-top: -100px;
  }
  .main .icerik .urun_icerik:nth-child(2),
  .main .icerik .urun_icerik:nth-child(4) {
    margin-top: -50px;
  }
}
@media (min-width: 0px) and (max-width: 767.98px) {
  .scroll {
    position: absolute !important;
  }
  header nav .menu_ic > span,
  .iletisim_btn {
    display: none;
  }
  header .logo > img {
    height: 50px;
  }
  .main .ana_text > p > a {
    width: auto;
  }
  .fix_buton {
    padding-right: 5px;
    width: 100%;
    height: 55px;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #8eb923;
  }
  .fix_buton .satin_al_btn {
    padding: 0px 10px 0px 15px;
    font-size: 20px;
    background: #febb15;
    -webkit-transition: all 0.35s ease;
    transition: all 0.35s ease;
    width: 50%;
    height: 100%;
  }
  .fix_buton .satin_al_btn:hover {
    background: #febb15;
  }
  .fix_buton > a {
    color: #fff;
    font-size: 34px;
    line-height: 53px;
    display: block;
    float: left;
    text-align: center;
    padding: 0 10px;
    width: 25%;
  }
  .fix_buton > a:hover {
    text-decoration: none;
  }
  header nav .menu_ic > strong {
    font-size: 12px;
    margin-top: 20px;
    padding: 0px 5px;
  }
  .main {
    padding-top: 0px;
  }
  .main .icerik {
    position: relative;
    background: #fff;
    margin: 85px 0;
  }
  .main .icerik:before {
    top: -85px;
    height: 85px;
    background-size: 800px;
  }
  .main .icerik:after {
    bottom: -85px;
    height: 85px;
    background-size: 800px;
  }
  .main .icerik .urun_icerik:nth-child(1),
  .main .icerik .urun_icerik:nth-child(5) {
    margin-top: 0;
  }
  .main .icerik .urun_icerik:nth-child(2),
  .main .icerik .urun_icerik:nth-child(4) {
    margin-top: 0;
  }
  .main .icerik .urun_icerik > img {
    display: block;
    margin: 0px auto;
    width: 90%;
  }
  .main .icerik .urun_icerik > span {
    font-size: 16px;
  }
  .main .icerik_3 {
    position: relative;
    background: #fff;
    margin: 85px 0 0 0;
  }
  .main .icerik_3:before {
    top: -85px;
    height: 85px;
    background-size: 800px;
  }
  .main .icerik_3 .satin_al {
    padding: 100px 15px;
    margin-top: 0;
    min-height: 870px;
  }
  .baslik_alan {
    padding-top: 0px;
    font-size: 46px;
  }
  .slider .urun_alan {
    width: 55vw;
    height: 50vh;
    position: absolute;
    bottom: 10vh;
    left: 15vw;
  }
  .slider .urun_alan:before {
    width: 70vw;
    height: 70vw;
    left: 50%;
    top: 85%;
    margin: -35vw 0 0 -35vw;
  }
  .slider .urun_alan .urun {
    position: absolute;
    bottom: 0px;
  }
  .slider .urun_alan .urun > img {
    height: 100%;
    object-fit: cover;
  }
  .slider .urun_alan .urun:nth-child(1) {
    left: 0px;
    height: 40vh;
  }
  .slider .urun_alan .urun:nth-child(2) {
    left: 24vw;
    height: 30vh;
  }
  .slider .urun_alan .urun:nth-child(3) {
    left: 12vw;
    bottom: -20px;
    height: 12vh;
  }
  .slider .text {
    width: 80vw;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    top: 22%;
  }
  .slider .text > span {
    font-size: 13vw;
    color: #fff;
    font-family: "Sond";
    display: block;
    text-shadow: 0.5vw 0.5vw 0px rgba(0, 0, 0, 0.2);
  }
  .slider .text > span:nth-child(2) {
    margin: -3vh 0 0 10vw;
  }
  .kirkbes {
    width: 80%;
    display: table;
    margin: 0px auto 50px auto;
  }
  footer {
    padding-bottom: 30px;
  }
}
